header {width: 100%; height:0rem; background: transparent;
        overflow: visible; } 
	#header_logo{position:fixed; top:-.35em; 
                left:calc(50vw - 12.5em); 
                display:flex;
                justify-content: center; 
                align-content: flex-end;
                align-items: flex-end;
                margin:0; 
				width:25em; height:4.75rem; z-index:999;  
                cursor:pointer; 
				overflow:hidden;  }	
        #header_logo>div{
                    width: 100%; 
                    height: 100%;
                    
                    overflow:hidden; 
                    display:flex;
                    justify-content: center; 
                    align-content: flex-end;
                    align-items: flex-end;}  
            #header_logo>div>div{
                    width: 100%; height:100%;
                    background-image:url(/slike/header_logo_box.svg);
                    background-position:bottom center; 
                    background-size:25em auto;
                    background-repeat:no-repeat;
                    padding: .5em 2.5em; }  
            @media only screen and (max-width:350px) { 
                #header_logo>div>div{background-position:top center;} 
            }                           	
        #header_logo img{width:100%; height:100%; 
            object-fit: contain;
            object-position: center;
            margin:0; display: block;
            transition:ease-in 1s;}	
@media only screen and (max-width:40rem) { 
    #header_logo{left:-1em} 
}       
@media only screen and (max-width:29rem) { 
    #header_logo{width:100vw;  
        left:0em; 
        }
        #header_logo>div>div{
        width:100vw;   min-height: 4rem;
        background-size:120vw auto;
        padding:1rem 2.5em;
        padding-right:4.5rem;
        padding-left:0.5rem; 
        padding-top: .75rem;
        }
        #header_logo img{object-position: left;} 
}                   
    header nav{position:fixed; top:0; z-index:1000;  
        right: 0; display:block; 
        width:5rem; height:4rem; 
        background-color:transparent; 
        background-image:url(/slike/header-botun_background.svg);
        background-position:left bottom;
        background-size:25em auto;  background-repeat:no-repeat; 
        font-size:1rem; 
        padding:0 1em; 
        border: none;
        overflow: hidden;}	
@media only screen and (max-width:29rem) { 
    header nav{background-size:0 auto;}
}             
        header button{
            display:block; 
            width:3em; height:4em; 
            cursor:pointer;
            font-size:1rem; 
            border: none;
            background-color: transparent;
            float: right;}		
            header button img{width:100%; height:auto; 
                                margin:0; padding:0; 
                                display:block; 
                                margin-left:0; 
                                transition:.35s;}
            header button img:nth-of-type(2){margin-top:0em; }
            header button img:last-of-type{height:auto}    
        header nav ul{clear: both;
            display: block;
            padding:0rem;
            margin: 0;
            height: 21rem;
            width:11rem;
            float: right;
            list-style-type: none;}
            header nav li{margin: 0;}
                header nav li a{width:100%; 
                    display: block; 
                    height:auto; 
                    padding:.26rem 0rem; 
                    margin: 0;
                    text-align: right;
                    background-color:transparent; 
                    color: black;
                    /*text-decoration: none !important;*/}
                header nav ul li a:hover{color: #75262C;}          